Bug 728528 - remove Switch statement
Summary: remove Switch statement
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gcstar
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
Assignee: Christian Jodar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-05 12:28 UTC by Marcela Mašláňová
Modified: 2012-01-10 13:24 UTC (History)
1 user (show)

Fixed In Version: 1.6.2-1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-01-10 13:24:28 UTC


Attachments (Terms of Use)

Description Marcela Mašláňová 2011-08-05 12:28:43 UTC
Please remove Switch statement. Perl 5.14 doesn't provide this statement any more. The easiest fix is rewrite it into if, else statement. At the moment can't be this package installed, because it has broken dependencies because of missing Switch.

Comment 1 Christian Jodar 2011-08-07 04:42:29 UTC
Problem has been fixed upstream in 1.6.2. It has just been release to rawhide.

Comment 2 Marcela Mašláňová 2012-01-10 13:24:28 UTC
That's great, so no problem for me. I'm closing.


Note You need to log in before you can comment on or make changes to this bug.